Bug 1462570 - duplicity-0.7.13.1 is available
duplicity-0.7.13.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: duplicity (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 20:11 EDT by Upstream Release Monitoring
Modified: 2017-07-06 01:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: duplicity-0.7.13.1-1.fc26 duplicity-0.7.13.1-1.fc24 duplicity-0.7.13.1-1.fc25 duplicity-0.7.13.1-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-24 21:52:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.7.13.1 (#1462570) (1012 bytes, patch)
2017-06-18 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-18 20:11:06 EDT
Latest upstream release: 0.7.13.1
Current version/release in rawhide: 0.7.13-1.fc27
URL: http://launchpad.net/duplicity/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/635/
Comment 1 Upstream Release Monitoring 2017-06-18 20:11:17 EDT
Created attachment 1288942 [details]
[patch] Update to 0.7.13.1 (#1462570)
Comment 2 Upstream Release Monitoring 2017-06-18 20:15:22 EDT
hotness's scratch build of duplicity-0.7.13.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20061865
Comment 3 Fedora Update System 2017-06-19 10:47:32 EDT
duplicity-0.7.13.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86356e6386
Comment 4 Fedora Update System 2017-06-19 10:47:46 EDT
duplicity-0.7.13.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85e6a877c4
Comment 5 Fedora Update System 2017-06-19 10:47:55 EDT
duplicity-0.7.13.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ca46e0cec
Comment 6 Fedora Update System 2017-06-19 10:48:01 EDT
duplicity-0.7.13.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8a1259d086
Comment 7 Upstream Release Monitoring 2017-06-19 13:40:31 EDT
limb's duplicity-0.7.13.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909621
Comment 8 Fedora Update System 2017-06-20 23:55:32 EDT
duplicity-0.7.13.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86356e6386
Comment 9 Fedora Update System 2017-06-21 00:26:54 EDT
duplicity-0.7.13.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85e6a877c4
Comment 10 Fedora Update System 2017-06-21 02:20:54 EDT
duplicity-0.7.13.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ca46e0cec
Comment 11 Fedora Update System 2017-06-21 08:49:10 EDT
duplicity-0.7.13.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8a1259d086
Comment 12 Fedora Update System 2017-06-24 21:52:53 EDT
duplicity-0.7.13.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-06-28 22:47:35 EDT
duplicity-0.7.13.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-06-29 20:49:35 EDT
duplicity-0.7.13.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-07-06 01:19:38 EDT
duplicity-0.7.13.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.